# InputNormalization

API Documentation: | `InputNormalization`

Known Subtypes: |
`RuntimeClasspathNormalization`

Input normalization configuration. Input normalization is used when Gradle tries to determine if two task inputs are different. Gradle normalizes both inputs and the inputs are considered different if and only if the normalizations are different.

### Properties

No properties

### Methods

No methods

### Script blocks

No script blocks